<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="coffeescript-lint.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685940590946" remote="131004465600000000" Dst="1" />
<file name="css-lint.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685940590946" remote="131004465600000000" Dst="1" />
<file name="javascript-lint.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685957821932" remote="131004465600000000" Dst="1" />
<file name="json-lint.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685957821932" remote="131004465600000000" Dst="1" />
<file name="html-lint.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685958911994" remote="131004465600000000" Dst="1" />
<file name="lint.css" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685973082805" remote="131004465600000000" Dst="1" />
<file name="lint.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685973092805" remote="131004465600000000" Dst="1" />
<file name="yaml-lint.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004685974142866" remote="131004465600000000" Dst="1" />
</dwsync>